The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

EasyApache to Install Apache 2.4 in Basic Profile - 60 Day Notice

Discussion in 'EasyApache' started by ScottTh, Sep 19, 2014.

  1. ScottTh

    ScottTh Well-Known Member

    Joined:
    Jan 28, 2013
    Messages:
    157
    Likes Received:
    2
    Trophy Points:
    18
    Location:
    Houston, TX
    cPanel Access Level:
    Root Administrator
    In approximately 60 days EasyApache will install Apache 2.4 as the default version. Please review the following links for more information about the differences between Apache 2.2 and 2.4. This change will only affect new EasyApache installs. Existing profiles which build Apache 2.2 will not be altered.

    We will provide a reminder announcement about the change to Apache 2.4 30 days from now.

    http://documentation.cpanel.net/display/EA/Critical+Changes+In+Apache+2.4
    Upgrading to 2.4 from 2.2 - Apache HTTP Server Version 2.5
     
  2. ScottTh

    ScottTh Well-Known Member

    Joined:
    Jan 28, 2013
    Messages:
    157
    Likes Received:
    2
    Trophy Points:
    18
    Location:
    Houston, TX
    cPanel Access Level:
    Root Administrator
    Changing Apache 2.4 to the default Apache version will now be a part of our multi-PHP and Apache RPM project. Please see the multi-PHP feature request for more information and to follow our updates.

    The current iteration of EasyApache will not change the default Apache version to 2.4.
     
Loading...

Share This Page